Product DocsMenu

OpenText Content Server Connector Requirements

Your environment must meet the following requirements to be able to use the Coveo connector for OpenText Content Server:

  • CES 7.0.5388+ (April 2013) [more]

  • Coveo license for the OpenText Content Server connector

    Your Coveo license must include support for the OpenText Content Server connector to be able to use this connector.

  • OpenText product support:

What's Next?

The Coveo connector for OpenText Content Server (OTCS) needs OpenText Web services to be able to index OTCS content (see Enabling the OpenText Content Server Web Services).

People who viewed this topic also viewed